{% extends 'base.html' %}
{% load bootstrap5 %}

{% block title %}Профиль пользователя <b>{{ user.username }}</b>{% endblock %}'

{% block content %}
    <div class="card p-4">
        <div class="d-flex">
            <div class="d-flex flex-column w-100">
                <form method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    {% bootstrap_form user_form %}
                    {% bootstrap_form profile_form %}
                    {% buttons %}
                        <button class="btn btn-primary" type="submit">Сохранить</button>
                    {% endbuttons %}
                </form>
            </div>
            <div class="d-flex flex-column px-2" style="width: 260px;">
                {% if user.profile.avatar %}
                    <img src="{{ user.profile.avatar.url }}" class="rounded-circle" alt="{{ user.username }}">
                {% else %}
                    <img src="/files/avatar.svg" class="rounded-circle" alt="{{ user.username }}">
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}
